# 开发环境
# 使用VUE_CLI_BABEL_TRANSPILE_MODULES环境变量，控制是否启用babel-plugin-dynamic-import-node插件，将所有import（）转换为require（）。
# 当有大量的页面时，这种配置可以显著提高热更新的速度。

ENV = 'development'

VUE_APP_BASE_API = '/api'
VUE_APP_BASE_websokt = '/192.168.0.131'
//VUE_APP_BASE_websokt = '/192.168.0.43'
//VUE_APP_BASE_websokt = '/www.adicn.com'

VUE_CLI_BABEL_TRANSPILE_MODULES = true
